Debian Bug report logs - #348161
ITA: xdialog -- X11 replacement for the text util dialog

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: LENART Janos <ocsi@debian.org>

Date: Sun, 15 Jan 2006 11:33:13 UTC

Owned by: Stan Vasilyev <stan.vasilyev@csun.edu>

Severity: normal

Tags: help

Fixed in version xdialog/2.1.2-1

Done: Stan Vasilyev <stan.vasilyev@csun.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LENART Janos <ocsi@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LENART Janos <ocsi@debian.org>
To: submit@bugs.debian.org
Subject: O: xdialog -- X11 replacement for the text util dialog
Date: Sun, 15 Jan 2006 12:30:10 +0100
Package: wnpp
Severity: normal

I am failed to work together with the upstream, therefore this package
could be maintained much better by someone else.
If you pick it up, I recommend that you also contact the upstream
about it (see copyright file).

Regards,
--
LÉNÁRT, János
<ocsi@debian.org>

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 348161@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: 348161@bugs.debian.org
Date: Mon, 16 Jan 2006 00:38:18 -0800
retitle 348161 ITA: xdialog -- X11 replacement for the text util dialog
owner 348161 !
thanks



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 348161@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: Stan Vasilyev <stan.vasilyev@csun.edu>, 348161@bugs.debian.org
Subject: Re: Bug#348161: (no subject)
Date: Mon, 16 Jan 2006 14:33:49 -0600
On 00:38 Mon 16 Jan 2006, Stan Vasilyev wrote:
> retitle 348161 ITA: xdialog -- X11 replacement for the text util dialog
> owner 348161 !
> thanks

Please note that, in order to have effects on these changes, the
commands should have been sent to control@bugs.debian.org also.

-- 
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
		   <damog@debian.org>  |          GPG: C671257D
 Apaga la televisión y lee un libro.




Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stan Vasilyev <stan.vasilyev@csun.edu>:
Bug#348161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michelle Konzack <linux4michelle@freenet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stan Vasilyev <stan.vasilyev@csun.edu>. Full text and rfc822 format available.

Message #24 received at 348161@bugs.debian.org (full text, mbox):

From: Michelle Konzack <linux4michelle@freenet.de>
To: LENART Janos <ocsi@debian.org>, 348161@bugs.debian.org
Subject: Re: Bug#348161: O: xdialog -- X11 replacement for the text util dialog
Date: Mon, 23 Jan 2006 17:18:29 +0100
I like to take over this Package, because I am using it excessivly
and I likt to improve it (I have some ideas) together with upstream.

How to make an ITA?

Greetings
    Michelle Konzack
    Systemadministrator
    Tamay Dogan Network
    Debian GNU/Linux Consultant


Am 2006-01-15 12:30:10, schrieb LENART Janos:
> Package: wnpp
> Severity: normal
> 
> I am failed to work together with the upstream, therefore this package
> could be maintained much better by someone else.
> If you pick it up, I recommend that you also contact the upstream
> about it (see copyright file).
> 
> Regards,
> --
> LÉNÁRT, János
> <ocsi@debian.org>
------------------------- END OF REPLYED MESSAGE -------------------------




-- 
Linux-User #280138 with the Linux Counter, http://counter.li.org/
##################### Debian GNU/Linux Consultant #####################
Michelle Konzack   Apt. 917                  ICQ #328449886
                   50, rue de Soultz         MSM LinuxMichi
0033/3/88452356    67100 Strasbourg/France   IRC #Debian (irc.icq.com)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stan Vasilyev <stan.vasilyev@csun.edu>:
Bug#348161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <Stan.Vasilyev@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stan Vasilyev <stan.vasilyev@csun.edu>. Full text and rfc822 format available.

Message #29 received at 348161@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <Stan.Vasilyev@csun.edu>
To: Michelle Konzack <linux4michelle@freenet.de>, 348161@bugs.debian.org
Subject: Re: Bug#348161: O: xdialog -- X11 replacement for the text util dialog
Date: Mon, 23 Jan 2006 11:01:40 -0800 (PST)
I already took over this package and the new version is out. I'm trying to get somebody to sponsor it right now.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #34 received at 348161@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: control@bugs.debian.org
Cc: 348161@bugs.debian.org
Subject: Looking for a sponsor
Date: Sat, 11 Feb 2006 12:34:08 -0800
tags 348161 + help
thanks

I need a sponsor to upload the new package. The sources are at 
http://mentors.debian.net/debian/pool/main/x/xdialog/

Thanks,
Stan



Tags added: help Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LENART Janos <ocsi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 348161-close@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: 348161-close@bugs.debian.org
Subject: Bug#348161: fixed in xdialog 2.1.2-1
Date: Sat, 11 Feb 2006 16:47:13 -0800
Source: xdialog
Source-Version: 2.1.2-1

We believe that the bug you reported is fixed in the latest version of
xdialog, which is due to be installed in the Debian FTP archive:

xdialog_2.1.2-1.diff.gz
  to pool/main/x/xdialog/xdialog_2.1.2-1.diff.gz
xdialog_2.1.2-1.dsc
  to pool/main/x/xdialog/xdialog_2.1.2-1.dsc
xdialog_2.1.2-1_i386.deb
  to pool/main/x/xdialog/xdialog_2.1.2-1_i386.deb
xdialog_2.1.2.orig.tar.gz
  to pool/main/x/xdialog/xdialog_2.1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348161@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stan Vasilyev <stan.vasilyev@csun.edu> (supplier of updated xdialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Jan 2006 16:35:42 -0800
Source: xdialog
Binary: xdialog
Architecture: source i386
Version: 2.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Stan Vasilyev <stan.vasilyev@csun.edu>
Changed-By: Stan Vasilyev <stan.vasilyev@csun.edu>
Description: 
 xdialog    - X11 replacement for the text util dialog
Closes: 302661 306532 329717 332275 342815 348161
Changes: 
 xdialog (2.1.2-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #348161)
   * New upstream release. (Closes: #306532)
     - Fixes "timebox don't display user time HH:MM:SS" (Closes: #332275)
     - Fixes "Xdialog: syntax error leads to infinite memory allocation loop"
       (Closes: #342815)
     - Catalan translation added (Closes: #329717)
 .
   [ Paul Wise ]
   * debian/control: Add homepage to the package description
   * debian/watch: Add watch file
   * debian/control: Update standards-version:
   * Switch to debhelper compatability level 4
 .
   [ Stan Vasilyev ]
   * Use dpatch system for all patches
   * Convert to CDBS
   * Removed Build-Depends: automake
   * Build-depend upon autotools-dev for updated config.{sub,guess}
   * Added a fix for automake bugs: debian/fixautomake.sh
   * Added xdialog documentation to doc-base
   * debian/copyright
     - updated FSF address, got rid of dh_make boilerplate and added copyright
       statements.
   * doc/Xdialog.man
     - Fixed spelling errors (Closes: #302661)
     - Created a new patch to fix Debian specific paths
     - Added information about XDIALOG_NO_GMSGS hack
   * Fixed unquoted strings in debian/menu
   * Dropped README file, it is not maintained anymore
Files: 
 8cfe047b11f1667d24b7f344fd4c93cf 632 x11 optional xdialog_2.1.2-1.dsc
 e6c48ab348592d7e4605a985265c14f4 483136 x11 optional xdialog_2.1.2.orig.tar.gz
 a9a8dca60980cbd18502bb036f7eda7d 5062 x11 optional xdialog_2.1.2-1.diff.gz
 3a73b94c0e086c28eb4655ce7432c5d0 335282 x11 optional xdialog_2.1.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD7oLCipBneRiAKDwRArmtAJ9e5UIZ4R6TfDsJ0kfc8tbYtWw+tACgqyYh
h/86akdtgJEDg7ccH3pwWn8=
=I5Fk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:57:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:46:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.